bool '  NSA SELinux Support' CONFIG_SECURITY_SELINUX
if [ "$CONFIG_SECURITY_SELINUX" != "n" ]; then
   bool '    NSA SELinux Development Module' CONFIG_SECURITY_SELINUX_DEVELOP 
   if [ "$CONFIG_EXPERIMENTAL" = "y" ]; then
      bool '    NSA SELinux MLS policy (EXPERIMENTAL)' CONFIG_SECURITY_SELINUX_MLS 
   fi
   
   if [ "$CONFIG_SECURITY_IP" != "n" ]; then
   	bool '    Labeled IP Networking Support' CONFIG_SECURITY_SELINUX_NSID
   	dep_tristate '      CIPSO/FIPS-188 IP Options' CONFIG_SECURITY_SELINUX_SELOPT $CONFIG_SECURITY_SELINUX_NSID $CONFIG_SECURITY_SELINUX m
   fi
fi


